﻿
@media screen and (max-width:1080px){
    .DescriptionWrapper {
        height: 30.7vmin;
    }
    .LeftSideImage, .RighSideImage {
        height: 23.97vh;
    }
    
}
@media screen and (min-width:4000px) {
    .MenuItem a.menuLink::before, .SocialItem a.socialLink::before {
        height: 2px;
    }
}